[block: main_top]
	<div class="box">
		<div class="head">Manage your wishlist</div>
		<div class="body group">
			<form method="post" action="usercp.php?module=wishlist">
				<select tabindex="-1" name="game" id="game-wishlist-select" style="width:300px" class="populate select2-offscreen"><option value="0">None</option></select>
				<input type="hidden" name="csrf" value="{:csrf}" />
				<button type="submit" name="act" value="add">Add</button>{:delete_all}
			</form></div>
	</div>
	<div class="box">
		<div class="head">Your current wishlist</div>
		
[/block: main_top]

[block: row]
		<div class="body group">{:name} 
			<form method="post" action="usercp.php?module=wishlist" style="display: inline-block;">
				<input type="hidden" name="wish_id" value="{:wish_id}" />
				<input type="hidden" name="csrf" value="{:csrf}" />
				<button name="act" value="delete">Delete</button>
			</form></div>
[/block: row]

[block: bottom]
</div>
[/block: bottom]
